Finance::Quote::GoldMoney(3)

NAME
Finance::Quote::GoldMoney - obtain spot rates from GoldMoney.

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %rates = $q->fetch('goldmoeny','gold', 'silver', 'platinum');

DESCRIPTION
This module obtains current spot rates for 'gold', 'silver' and 'platinum' from Goldmoney (http://www.goldmoney.com). All other symbols are ignored.

Information returned by this module is governed by Net Transactions Ltd.'s terms and conditions. This module is *not* affiliated with the company in any way. Use at your own risk.

LABELS RETURNED
The following labels are returned by Finance::Quote::GoldMoney:

        - exchange
        - name
        - date, time
        - price (per ounce), price_gg (per goldgram, gold only),
      price_pg (per platinumgram, platinum only)
    - currency

SEE ALSO
GoldMoney (Net Transactions Ltd.), http://www.goldmoney.com/